<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;
class ClientAddress extends Model
{
    use SoftDeletes;

    protected $table='client_address';

    public function client(){
        return $this->belongsTo(Client::class,'client_id')->withTrashed();
    }
}
